<?php
declare(strict_types=1);

namespace CatequilTest\Packing;

use Mezzio\Application;
use Psr\Container\ContainerInterface;

chdir(dirname(__DIR__));
require 'vendor/autoload.php';

/** @var ContainerInterface $container */
$container = require 'config/container.php';

/** @var Application $app */
/** @noinspection PhpUnhandledExceptionInspection */
$app = $container->get(Application::class);
$app->run();
